Page MenuHomePhabricator

[[Wikimedia:Grant-metrics-files-uploaded-desc/fr]] translation issue Typo 'the event to to specified'
Closed, ResolvedPublic

Description

Hi all
Original EN message sent for translation on translatewiki.net

"A count of the files of all types uploaded during the event to to specified wikis, including but not limited to Commons."

should be:

"A count of the files of all types uploaded during the event to specified wikis, including but not limited to
Commons."

Link:

https://translatewiki.net/w/i.php?title=Special:Translate&showMessage=1206%3AGrant-metrics-pages-using-files-desc&group=grant-metrics

Thanks for correction.

URL: https://translatewiki.net/wiki/Wikimedia:Grant-metrics-files-uploaded-desc/fr

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2019, 10:38 PM
Restricted Application added a project: Community-Tech. · View Herald TranscriptMar 28 2019, 1:01 PM
aezell added a subscriber: aezell.Mar 28 2019, 1:47 PM

This has been fixed and merged and should be available for translation soon.

https://github.com/wikimedia/eventmetrics/commit/3a4d5ee76308738eb509ed58e1f11879ede27a33

Thanks for the report, @Wladek92!

Wladek92 added a comment.EditedMar 28 2019, 11:06 PM

Just to precise to àAklapper that I have added NO projects. When you request help from TranslateWiki.net and this help leads to the creation of a new task in Phabricator, the impacted groups (projects) are set automatically when the form opens. If you disaprove the identity of these projects, may be there is something wrong in the preinitialisation of the form but I hardly comfirm I do not manipulate this field.

@Wladek92: I apologize. I realize that the settings on translatewiki.net are still not great and add such incorrect and unhelpful tags. (This is coming from https://phabricator.wikimedia.org/rGTWN8ca7c081ee52654bd15aa1f00f0b81aa88b7b794 )

Ammarpad closed this task as Resolved.Mar 29 2019, 3:09 PM
Ammarpad claimed this task.
Ammarpad removed Ammarpad as the assignee of this task.
Ammarpad added a subscriber: Ammarpad.